<?php
$z[0]=Array("field","笼笼肉加馍,笼笼肉加馍介绍,三原",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","笼笼肉加馍笼笼肉的做法：材料：五花肉（绞肉）、大米、辣子酱、五香粉、精盐、绍兴料酒、姜末。1、大米浸泡3小时后，用擀面杖碾成米糁；2、辣子酱里掺入温水，和匀，用纱布把辣子酱和皮过滤后，与精盐、五香粉、绍酒、姜末、大米糁搅匀（有残留一点辣子酱也",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","笼笼肉加馍_三原特产笼笼肉加馍",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　笼笼肉加馍\n</p><p>　　笼笼肉的做法：\n</p><p>　　材料：五花肉（绞肉）、大米、辣子酱、五香粉、精盐、料酒、姜末。\n</p><p>　　1、大米浸泡3小时后，用擀面杖碾成米糁；\n</p><p>　　2、辣子酱里掺入温水，和匀，用纱布把辣子酱和皮过滤后，与精盐、五香粉、绍酒、姜末、大米糁搅匀（有残留一点辣子酱也没关系），然后和绞肉搅拌均匀。\n</p><p>　　3、拌好的肉装碗，上笼用旺火蒸30分钟即成。（如果有专用蒸肉的小蒸笼更好）\n</p><p>　　荷叶馍的做法：\n</p><p>　　1、干酵母市场上有卖小包装的，娶1/3，用温水稀释，加入要和的面粉中，再加少量温水，以不烫手为宜，和面15分钟到半小时，然后放在室温较高的房间发酵2个小时。\n</p><p>　　2、面团发好后，取一小团，揉匀，用擀面杖擀成椭圆形面饼的样子，再对折，可以捏成花，放入蒸笼蒸20分钟即可。\n</p><p>　　3、最后把蒸好的肉夹入馍中，喜欢的可以再夹入香菜。",551,1349);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U540F30-395X.gif",1351,1435);
$z[7][4]['name']="litpic";

?>